GRE - Bug #1174

Student unable to access study plan tasks in Normal mode and Incognito mode

09/01/2021 03:29 AM - saipriya CM

Status: Feedback Start date: 09/01/2021
Priority: Immediate Due date:

Assignee: saipriya CM % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Name: Arun Ramamurthy

Email id: arunramamurthy94@gmail.com
Mobile no: +918454942325

Drupal id: 793536

Drupal id 594163
Name:Mrunaldhar Bathula

Name: Chakravarthi

Mobile: +91 82476 14315

Email: chakri.maddi19@gmail.com
Drupal Id: 749740

History

#1 - 09/02/2021 12:08 PM - sasikiran QA
- Status changed from New to Feedback

- Assignee changed from sasikiran QA to saipriya CM

#2 - 09/03/2021 05:45 AM - saipriya CM

saipriya CM wrote:

Name: Arun Ramamurthy

Email id: arunramamurthy94@gmail.com
Mobile no: +918454942325

Drupal id: 793536

Drupal id 594163
Name:Mrunaldhar Bathula

Name: Chakravarthi

Mobile: +91 82476 14315

Email: chakri.maddi19@gmail.com
Drupal Id: 749740

3.09.2021

Name: madhuli suvarnakar

Mobile: +918080532765

Email: suvarnakarmadhuli2006@gmail.com
Drupal Id: 769412

Name: Lochan

Mobile: 9100510963

Email: lochanraju022@gmail.com
Drupal Id: 758477

Name: Akash N

Mobile : +919502146307

Email: akash.nadimpally100509@gmail.com
Drupal id: 613543
#3 - 09/03/2021 05:49 AM - saipriya CM

saipriya CM wrote in #note-2:

saipriya CM wrote:

Name: Arun Ramamurthy

Email id: arunramamurthy94@gmail.com
Mobile no: +918454942325

Drupal id: 793536

Drupal id 594163
Name:Mrunaldhar Bathula

Name: Chakravarthi

Mobile: +91 82476 14315

Email: chakri.maddi19@gmail.com
Drupal Id: 749740

3.09.2021

Name: madhuli suvarnakar

Mobile: +918080532765

Email: suvarnakarmadhuli2006@gmail.com
Drupal Id: 769412

Name: Lochan
Mobile: 9100510963

Email: lochanraju022@gmail.com
Drupal Id: 758477

Name: Akash N

Mobile : +919502146307

Email: akash.nadimpally100509@gmail.com
Drupal id: 613543

Name:  yashu lakki

Email id: lakkiyashwanth@gmail.com
Mobile no: +918790477656

Drupal id: 612274

Name: Jyoti Singh

Mobile: +918743962951

Email: jyotidagur0602@gmail.com
Drupal Id: 773614
